Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 04:15:15 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I have ordered online and chosen click and collect. My husband collected the order at the store but when I check the items at home I didn’t receive the bibs that I have ordered. He said maybe it was left inside the box when the person at the store transferred it into a plastic bag. Kindly check. My order number is9514347373
I was able to collect the bath seat but the bib is missing.
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3442129